.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.040000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.640000px;}
.wsa{word-spacing:-0.868000px;}
.ws9{word-spacing:-0.560000px;}
.wsd{word-spacing:-0.392000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.560000px;}
.ws1{word-spacing:1.040000px;}
.ws7{word-spacing:1.148000px;}
.ws8{word-spacing:1.232000px;}
.wsb{word-spacing:1.372000px;}
.ws5{word-spacing:1.428000px;}
.wsc{word-spacing:1.512000px;}
.ws4{word-spacing:1.960000px;}
.wse{word-spacing:3.040000px;}
.ws6{word-spacing:17.864000px;}
._7{margin-left:-24.064000px;}
._5{margin-left:-3.644000px;}
._1{margin-left:-2.048000px;}
._4{margin-left:-1.000000px;}
._0{width:1.017600px;}
._2{width:2.040000px;}
._3{width:14.240000px;}
._6{width:20.188000px;}
._8{width:255.368000px;}
._b{width:259.480000px;}
._d{width:335.870400px;}
._c{width:381.520000px;}
._9{width:422.848000px;}
._a{width:490.400000px;}
.fc2{color:rgb(65,64,66);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y41{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y40{bottom:34.968043px;}
.y3f{bottom:48.089612px;}
.y3e{bottom:66.746139px;}
.y3d{bottom:89.660928px;}
.y3c{bottom:102.782497px;}
.y3b{bottom:115.904065px;}
.y3a{bottom:129.025634px;}
.y39{bottom:147.682161px;}
.y38{bottom:170.595857px;}
.y37{bottom:192.574484px;}
.y23{bottom:198.281117px;}
.y36{bottom:205.696053px;}
.y20{bottom:217.216790px;}
.y35{bottom:224.352580px;}
.y1f{bottom:235.961888px;}
.y34{bottom:247.628993px;}
.y1e{bottom:254.706986px;}
.y33{bottom:260.750562px;}
.y1d{bottom:273.452084px;}
.y32{bottom:273.872131px;}
.y31{bottom:286.993699px;}
.y1c{bottom:292.197182px;}
.y30{bottom:305.650227px;}
.y1b{bottom:310.942280px;}
.y2f{bottom:328.565016px;}
.y1a{bottom:329.687378px;}
.y2e{bottom:341.686584px;}
.y22{bottom:342.105850px;}
.y19{bottom:348.432476px;}
.y2d{bottom:354.808153px;}
.y18{bottom:367.177575px;}
.y2c{bottom:367.929722px;}
.y2b{bottom:381.051290px;}
.y17{bottom:385.922673px;}
.y2a{bottom:394.172859px;}
.y16{bottom:404.667771px;}
.y29{bottom:407.294427px;}
.y28{bottom:420.415996px;}
.y15{bottom:432.268834px;}
.y27{bottom:439.072524px;}
.y12{bottom:527.534234px;}
.y11{bottom:546.279332px;}
.y10{bottom:565.024430px;}
.yf{bottom:583.769528px;}
.ye{bottom:602.514626px;}
.yd{bottom:621.259724px;}
.yc{bottom:648.860788px;}
.y25{bottom:700.570390px;}
.y24{bottom:719.315488px;}
.y21{bottom:719.444673px;}
.yb{bottom:746.852037px;}
.ya{bottom:774.452944px;}
.y26{bottom:824.784314px;}
.y4c{bottom:832.109586px;}
.y4b{bottom:856.322004px;}
.y7{bottom:878.241116px;}
.y4a{bottom:880.534422px;}
.y6{bottom:898.860724px;}
.y49{bottom:904.746841px;}
.y47{bottom:914.119390px;}
.y5{bottom:917.605822px;}
.y48{bottom:923.491939px;}
.y4{bottom:936.350920px;}
.y46{bottom:947.704357px;}
.y3{bottom:955.096018px;}
.y45{bottom:971.916775px;}
.y2{bottom:973.841116px;}
.y44{bottom:996.129193px;}
.y43{bottom:1020.341612px;}
.y13{bottom:1021.821850px;}
.y42{bottom:1053.800518px;}
.y14{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:390.522876px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x11{left:30.833812px;}
.x3{left:34.907278px;}
.x5{left:40.124663px;}
.x4{left:44.279827px;}
.x10{left:58.701524px;}
.xd{left:69.604923px;}
.xb{left:76.165707px;}
.xa{left:82.398452px;}
.xc{left:91.661655px;}
.xe{left:222.377472px;}
.xf{left:305.449498px;}
.x9{left:544.098340px;}
.x7{left:570.052646px;}
.x6{left:724.152973px;}
.x8{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.594812pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.399833pt;}
.wsa{word-spacing:-0.740887pt;}
.ws9{word-spacing:-0.477992pt;}
.wsd{word-spacing:-0.334594pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.477992pt;}
.ws1{word-spacing:0.887699pt;}
.ws7{word-spacing:0.979883pt;}
.ws8{word-spacing:1.051582pt;}
.wsb{word-spacing:1.171079pt;}
.ws5{word-spacing:1.218879pt;}
.wsc{word-spacing:1.290577pt;}
.ws4{word-spacing:1.672971pt;}
.wse{word-spacing:2.594812pt;}
.ws6{word-spacing:15.247933pt;}
._7{margin-left:-20.539983pt;}
._5{margin-left:-3.110360pt;}
._1{margin-left:-1.748084pt;}
._4{margin-left:-0.853556pt;}
._0{width:0.868579pt;}
._2{width:1.741255pt;}
._3{width:12.154644pt;}
._6{width:17.231598pt;}
._8{width:217.971013pt;}
._b{width:221.480837pt;}
._d{width:286.684358pt;}
._c{width:325.648870pt;}
._9{width:360.924653pt;}
._a{width:418.584100pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y41{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y40{bottom:29.847200pt;}
.y3f{bottom:41.047200pt;}
.y3e{bottom:56.971600pt;}
.y3d{bottom:76.530667pt;}
.y3c{bottom:87.730667pt;}
.y3b{bottom:98.930667pt;}
.y3a{bottom:110.130667pt;}
.y39{bottom:126.055067pt;}
.y38{bottom:145.613200pt;}
.y37{bottom:164.373200pt;}
.y23{bottom:169.244133pt;}
.y36{bottom:175.573200pt;}
.y20{bottom:185.406800pt;}
.y35{bottom:191.497600pt;}
.y1f{bottom:201.406800pt;}
.y34{bottom:211.365333pt;}
.y1e{bottom:217.406800pt;}
.y33{bottom:222.565333pt;}
.y1d{bottom:233.406800pt;}
.y32{bottom:233.765333pt;}
.y31{bottom:244.965333pt;}
.y1c{bottom:249.406800pt;}
.y30{bottom:260.889733pt;}
.y1b{bottom:265.406800pt;}
.y2f{bottom:280.448800pt;}
.y1a{bottom:281.406800pt;}
.y2e{bottom:291.648800pt;}
.y22{bottom:292.006667pt;}
.y19{bottom:297.406800pt;}
.y2d{bottom:302.848800pt;}
.y18{bottom:313.406800pt;}
.y2c{bottom:314.048800pt;}
.y2b{bottom:325.248800pt;}
.y17{bottom:329.406800pt;}
.y2a{bottom:336.448800pt;}
.y16{bottom:345.406800pt;}
.y29{bottom:347.648800pt;}
.y28{bottom:358.848800pt;}
.y15{bottom:368.965867pt;}
.y27{bottom:374.773200pt;}
.y12{bottom:450.280267pt;}
.y11{bottom:466.280267pt;}
.y10{bottom:482.280267pt;}
.yf{bottom:498.280267pt;}
.ye{bottom:514.280267pt;}
.yd{bottom:530.280267pt;}
.yc{bottom:553.839333pt;}
.y25{bottom:597.976400pt;}
.y24{bottom:613.976400pt;}
.y21{bottom:614.086667pt;}
.yb{bottom:637.480400pt;}
.ya{bottom:661.039333pt;}
.y26{bottom:704.000000pt;}
.y4c{bottom:710.252533pt;}
.y4b{bottom:730.919200pt;}
.y7{bottom:749.628400pt;}
.y4a{bottom:751.585867pt;}
.y6{bottom:767.228400pt;}
.y49{bottom:772.252533pt;}
.y47{bottom:780.252533pt;}
.y5{bottom:783.228400pt;}
.y48{bottom:788.252533pt;}
.y4{bottom:799.228400pt;}
.y46{bottom:808.919200pt;}
.y3{bottom:815.228400pt;}
.y45{bottom:829.585867pt;}
.y2{bottom:831.228400pt;}
.y44{bottom:850.252533pt;}
.y43{bottom:870.919200pt;}
.y13{bottom:872.182667pt;}
.y42{bottom:899.478267pt;}
.y14{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:333.333333pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x11{left:26.318400pt;}
.x3{left:29.795333pt;}
.x5{left:34.248667pt;}
.x4{left:37.795333pt;}
.x10{left:50.105067pt;}
.xd{left:59.411733pt;}
.xb{left:65.011733pt;}
.xa{left:70.331733pt;}
.xc{left:78.238400pt;}
.xe{left:189.811733pt;}
.xf{left:260.718400pt;}
.x9{left:464.418667pt;}
.x7{left:486.572133pt;}
.x6{left:618.105467pt;}
.x8{left:675.384400pt;}
.x2{left:700.856933pt;}
}
